@charset "utf-8";

/* Simple fluid media

   Note: Fluid media requires that you remove the media's height and width attributes from the HTML

   http://www.alistapart.com/articles/fluid-images/ 

*/

img, object, embed, video {

	max-width: 100%;

	text-align: center;

}



/* IE 6 does not support max-width so default to width 100% */

.ie6 img {

	width:100%;

}



/*

	Dreamweaver Fluid Grid Properties

	----------------------------------

	dw-num-cols-mobile:		4;

	dw-num-cols-tablet:		8;

	dw-num-cols-desktop:	12;

	dw-gutter-percentage:	25;

	

	Inspiration from "Responsive Web Design" by Ethan Marcotte 

	http://www.alistapart.com/articles/responsive-web-design

	

	and Golden Grid System by Joni Korpi

	http://goldengridsystem.com/

*/



.fluid {

	clear: both;

	margin-left: 0;

	width: 100%;

	float: left;

	display: block;

}



.fluidList {

    list-style:none;

    list-style-image:none;

    margin:0;

    padding:0;        

}



/* Mobile Layout: 480px and below. */

  

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	background-color: #FFFFFF;
	border-radius: 5px;
	border-spacing: 1px 1px;
	border: medium solid #0191B8;

}

#Heading {

	font-family: arimo;

	font-style: normal;

	font-weight: 400;

	font-size: 10px;

	display: none;

}

#Content {

width: 100%;

display: none;

}

#Pictures {

width: 100%;

clear: both;

margin-left: 0;

display: none;

}

.Menu {

}

#Menu {

display: none;

width: 100%;

clear: both;

margin-left: 0;

}

#Mob_Menu {

display: block;

}

#Mob_Title {

display: none;

}

#Mobile_Title {

display: block;

}

#Conditions {

width: 100%;

}

#Mob_Content {

display: block;

}

#Mob_Picture {

display: block;

}

#Main_Picture {

width: 100%;

display: none;

}

.zeroMargin_mobile {

margin-left: 0;

}

.hide_mobile {

display: none;

}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */



@media only screen and (min-width: 481px) {



.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
	background-color: #FFFFFF;
	border-radius: 5px;
	border-spacing: 1px 1px;
	border: medium solid #0191B8;

}

#Heading {

display: block;

}

#Content {

width: 100%;

display: none;

}

#Pictures {

width: 100%;

clear: both;

margin-left: 0;

display: none;

}

.Menu {

}

#Menu {

display: none;

width: 100%;

clear: both;

margin-left: 0;

}

#Mob_Menu {

display: block;

}

#Mob_Title {

display: none;

}

#Mobile_Title {

display: none;

}

#Conditions {

width: 100%;

}

#Mob_Content {

display: block;

}

#Mob_Picture {

display: none;

}

#Main_Picture {

width: 100%;

display: block;

}

.hide_tablet {

display: none;

}

.zeroMargin_tablet {

margin-left: 0;

}

}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */



@media only screen and (min-width: 769px) {



.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	background-color: #FFFFFF;
	border-spacing: 1px 1px;
	border: medium solid #0191B8;
	border-radius: 5px;

}

#Heading {
	text-align: center;
	/* [disabled]display: block; */

}

#Content {

width: 40.6779%;

display: block;

}

#Pictures {

width: 32.2033%;

margin-left: 10.1694%;

clear: none;

display: block;

}

.Menu {

}

#Menu {

display: block;

width: 15.2542%;

margin-left: 1.6949%;

clear: none;

}

#Mob_Menu {

display: none;

}

#Mob_Title {

display: none;

}

#Mobile_Title {

display: none;

}

#Conditions {

width: 83.0508%;

}

#Mob_Content {

display: none;

}

#Mob_Picture {

display: none;

}

#Main_Picture {

width: 32.2033%;

display: none;

}

.zeroMargin_desktop {

margin-left: 0;

}

.hide_desktop {

display: none;

}

}
